<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>壦慄拰</title>
	<author>埢悾僸儘</author>
	<homepage>http://www14.big.or.jp/~ayase/freetrain/</homepage>
	
	<depends on="org.kohsuke.freetrain.rail.electricPole" />
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01a}">
		<name>嫶忋墂乮捠楬梡乯</name>
		<sprite>
			<picture src="hasiue_a.bmp"/>
		</sprite>
	</contribution>
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01b}">
		<name>嫶忋墂乮塃奒抜乯</name>
		<sprite>
			<picture src="hasiue_b.bmp"/>
		</sprite>
	</contribution>
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01c}">
		<name>嫶忋墂乮嵍奒抜乯</name>
		<sprite>
			<picture src="hasiue_c.bmp"/>
		</sprite>
	</contribution>
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01d}">
		<name>嫶忋墂乮塃奒抜墱乯</name>
		<sprite>
			<picture src="hasiue_d.bmp"/>
		</sprite>
	</contribution>

	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01e}">
		<name>嫶忋墂乮嵍奒抜墱乯</name>
		<sprite>
			<picture src="hasiue_e.bmp"/>
		</sprite>
	</contribution>
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-01f}">
		<name>嫶忋墂乮捠楬梡懁暻偁傝乯</name>
		<sprite>
			<picture src="hasiue_f.bmp"/>
		</sprite>
	</contribution>
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-02a}">
		<name>儂乕儉壆崻A1</name>
		<sprite>
			<picture src="yane_a1.bmp"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-02b}">
		<name>儂乕儉壆崻A2</name>
		<sprite>
			<picture src="yane_a2.bmp"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-02c}">
		<name>儂乕儉壆崻B1</name>
		<sprite>
			<picture src="yane_b1.bmp"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-StationOption-02d}">
		<name>儂乕儉壆崻B2</name>
		<sprite>
			<picture src="yane_b2.bmp"/>
		</sprite>
	</contribution>
</plug-in>
